<html lang="es">

<head>
    <meta charset="UTF-8">

    <link rel="stylesheet" type="text/css" href="style.css">
    <title>La dulce Vida</title>
</head>

<body>
    <header class="header">
        <figure class="container">
            <img src="Logo.jpg" class="responsive">
        </figure>
    </header>

    <nav class="nav">
        <div class="container">
            <ul>
                <li><a href="index.php">Inicio</a></li>
                <li><a href="quienes.html">¿Quienes Somos?</a></li>
                <li><a href="contacto.html">Contacto</a></li>
            </ul>
        </div>
    </nav>

    <main class="main">

        <section class="qqt">
            <h2>¿Quienes Somos?</h2>
        </section>

        <section class="q">
            <article class="ql">
                <p>
                    Nos dedicamos a
                    producción y
                    comercialización de pastel de crepas, comprometidos con deleitar con cariño y calidez a la comunidad
                    que
                    nos desenvolvemos.

                </p>
            </article>

            <figure class="qr">
                <img src="c2.jpeg" alt="Figura1" width="600px" height="400px">
            </figure>
        </section>

        <section class="mt">
            <h2>Misión</h2>
        </section>
        <section class="m">
            <article class="ql">
                <p>
                    Llevar a nuestros consumidores un producto de calidad, con un precio accesible y un servicio de
                    excelencia.

                </p>
            </article>

            <figure class="qr">
                <img src="c3.jpeg" alt="Figura1" width="600px" height="400px">
            </figure>
        </section>

        <section class="vt">
            <h2>Visión</h2>
        </section>
        <section class="v">
            <article class="ql">
                <p>
                    Ser competitivos, innovadores y sobresalientes en el mercado para cumplir con todos los objetivos.

                </p>
            </article>

            <figure class="qr">
                <img src="c4.jpeg" alt="Figura1" width="600px" height="400px">
            </figure>
        </section>

        <section class="ot">
                <h2>Objetivo</h2>
            </section>
            <section class="o">
                <article class="ql">
                    <p>
                            Ofrecer nuestro producto en diferentes		presentaciones, dejando	que	nuestros consumidores le den el toque final.
    
                    </p>
                </article>
    
                <figure class="qr">
                    <img src="c1.jpeg" alt="Figura1" width="600px" height="400px">
                </figure>
            </section>

    </main>

    <footer class="container">
        <div class="row">
            <p class="col-sm-4">© La dulce Vida, 2019</p>
        </div>
    </footer>

</body>

</html>